@font-face {
	font-family: 'Myriad';
	src: url('fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad';
	src: url('fonts/MyriadPro-It.eot');
	src: local('☺'), url('fonts/MyriadPro-It.woff') format('woff'), url('fonts/MyriadPro-It.ttf') format('truetype'), url('fonts/MyriadPro-It.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Myriad';
	src: url('fonts/MyriadPro-Semibold.eot');
	src: local('☺'), url('fonts/MyriadPro-Semibold.woff') format('woff'), url('fonts/MyriadPro-Semibold.ttf') format('truetype'), url('fonts/MyriadPro-Semibold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad';
	src: url('fonts/MyriadPro-SemiboldIt.eot');
	src: local('☺'), url('fonts/MyriadPro-SemiboldIt.woff') format('woff'), url('fonts/MyriadPro-SemiboldIt.ttf') format('truetype'), url('fonts/MyriadPro-SemiboldIt.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}

